<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Home</title>

    <link rel="stylesheet" type="text/css" href="categories.css">

    <div class="top_menu">
    <a href="home_page.html">Home</a>
    <a href="register_login.html">Register + Login</a>
    <a href="categories.html">Categories list</a>
    <a href="product_list.html">Product list</a>
    <a href="product_details.html">Product details</a>
    </div>


</head>

<body>
    <div class="home_page">
    <h1>SUPER STORE - Your new way of life</h1>
    </div>
</body>

</html>
